Bug 1281294 - Upgrade perl-Directory-Queue to 1.9
Upgrade perl-Directory-Queue to 1.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Directory-Queue (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lionel.cons
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 04:14 EST by Petr Pisar
Modified: 2015-11-30 16:57 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-Directory-Queue-1.9-1.el5 perl-Directory-Queue-1.9-1.el7 perl-Directory-Queue-1.9-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 15:25:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-12 04:14:19 EST
Latest Fedora delivers 1.8 version. Upstream release 1.9. Please upgrade.

Also please enable release monitoring service to receive future release notifications.
Comment 1 Fedora Update System 2015-11-13 08:58:44 EST
perl-Directory-Queue-1.9-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e7c0689950
Comment 2 Fedora Update System 2015-11-13 08:58:49 EST
perl-Directory-Queue-1.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8ddd959853
Comment 3 lionel.cons 2015-11-13 09:05:16 EST
New packages have been built for RawHide and EPEL.
Comment 4 Fedora Update System 2015-11-13 15:49:04 EST
perl-Directory-Queue-1.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Directory-Queue'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8ddd959853
Comment 5 Fedora Update System 2015-11-13 15:50:29 EST
perl-Directory-Queue-1.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Directory-Queue'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1790a8ce7c
Comment 6 Fedora Update System 2015-11-13 16:18:48 EST
perl-Directory-Queue-1.9-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Directory-Queue'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e7c0689950
Comment 7 Fedora Update System 2015-11-30 15:25:55 EST
perl-Directory-Queue-1.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-30 15:57:00 EST
perl-Directory-Queue-1.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-30 16:57:46 EST
perl-Directory-Queue-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.